

/* -------------------------------------------------------------------------------------- */	
 @media only screen and (max-width: 480px) {
/* STATE: SMALL */
 body {
 background-color: #e3e5f7 !important;
}

#main_wrapper {
padding:0px !important;
margin: 0px !important;
border-radius:0px !important;
width: 100%;
display:block;
border-top:none;
border-right:none;
border-bottom:1px solid #ffffff;
border-left:none;
}

#header {
border-radius:0px !important;
background-image: url(../images/header_image_mobile.png) !important;
background-position:-50px 0px;
max-width:100%;
width:100%;
}

#main_m {
background-image: none !important;
}

#content {
display:block;
width:90%;
float:none;
padding:0px !important;
/* margin-top: 50px !important; 		TTTTTTTTTTTTINYNAV DOES NOT LIKE THIS LINE */
margin-right:auto !important;
margin-left:auto !important;
}
h2.contentheading {
text-align:left;
margin-bottom:20px;
}
.article-content {
margin:0px !important;
}

/*
#pictures {
display:block;
width:100%;
margin:0px auto 0px auto;
padding:0px;
}
 */

#pictures-right {
float:left;
width:150px;
margin:10px 15px 0px 0px;
padding:0px;
}
#pictures img {
display:block;
margin:0px auto 0px auto;
float:none;
text-align:center;
}

#footer-bottom {
border-radius:0px;
min-height:300px;
}
#footer {
}

#footer #copyright {
display:block;
float:none;
text-align:center;
}

#footer #webdesign {
display:block;
float:none;
text-align:center;
padding-left:0px !important;
}

}


/* -------------------------------------------------------------------------------------- */	
 @media only screen and (max-width: 320px) {
/* STATE: SMALLEST */
 body {
 background-color: #e3e5f7 !important;
}

#main_wrapper {
padding:0px !important;
margin: 0px !important;
border-radius:0px !important;
width: 100%;
display:block;
}

#header {
border-radius:0px !important;
background-image: url(../images/header_image_mobile.png) !important;
background-position:-50px 0px;
max-width:100%;
width:100%;
}

#main_m {
background-image: none !important;
}

#content {
display:block;
width:90%;
float:none;
padding:0px !important;
margin-right:auto !important;
margin-left:auto !important;
}
h2.contentheading {
text-align:left;
}
.article-content {
margin:0px !important;
}

/*
#pictures {
display:block;
width:100%;
margin:0px auto 0px auto;
padding:0px;
}
 */

#pictures-right {
float:left;
width:150px;
margin:10px 15px 0px 0px;
padding:0px;
}
#pictures img {
display:block;
margin:0px auto 0px auto;
float:none;
text-align:center;
}

#footer-bottom {
border-radius:0px;
min-height:300px;
}
#footer {
}

#footer #copyright {
display:block;
float:none;
text-align:center;
}

#footer #webdesign {
display:block;
float:none;
text-align:center;
padding-left:0px !important;
}

}
